.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}
.content-container figure,
.content-container figcaption,
.content-container img{
	height: auto;
	max-width: 100% !important;
}
.content-container img{
	margin-top: 7px;
	margin-bottom: 7px;
}